<!DOCTYPE html>
<html lang="en">
	<head>
		<title>marcus.brisset : about</title>
		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
		
		<link id="colorMode" rel="stylesheet" href="src/css/modes/dark.css?v=1.0" type="text/css" />
		<link rel="stylesheet" href="src/css/style.css?v=1.0" type="text/css" />
	</head>
	<body>
		
<!--	NAV START		-->

		<label id="pageTop"></label>
		<div class="nav-wrap">
			<nav class="navbar fixed-top navbar-dark bg-color-2 bg--gradient navbar-expand-lg shadow--custom">
				<div class="navbar__container--stretch">
					<span class="navbar-brand">
						<img id="colorModeToggler" class="navbar__icon" src="src/img/icons/light_mode.png" title="Switch to Light Mode" alt="Light mode" />
					</span>
					<span class="navbar-brand navbar__search-wrap">
						<input type="text" class="navbar__search-bar form-control" id="navSearchBar" placeholder="search..." />
					</span>
				</div>
				
				<button class="btn btn-dark navbar-toggler" data-bs-toggle="collapse" data-bs-target="#navbar-content"><span class="navbar-toggler-icon"></span></button>
				
				<div class="collapse navbar-collapse" id="navbar-content">
					<ul class="navbar-nav mr-auto">
						<li class="nav-item">
							<a class="nav-link" href="index.html">home</a>
						</li>
						<li class="nav-item">
							<a class="nav-link nav-link--active" href="about.html">about</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="javascript.html">javascript</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="contact.html">contact</a>
						</li>
						<li class="nav-item">
							<a class="nav-link" href="disclaimer.html">disclaimer</a>
						</li>
					</ul>
				</div>
			</nav>
		</div>
                
<!--	MAIN START		-->

		<main>
			
			<div class="d-flex flex-wrap gap-3">
				
				<div class="card order-0 order-lg-2 flex-fill bg-color-1 border--beveled shadow--custom--s">
					<div class="card__header bg--gradient">photo</div>
					<div class="card-body">
						<img class="img--w-20 rounded mx-auto d-block border--beveled border--inverted" src="src/img/brisset.jpg" alt="Picture of Marcus Brisset" title="Picture of Marcus Brisset" />
					</div>
				</div>
				
				<div class="card order-1 flex-fill bg-color-1 border--beveled shadow--custom--s">
					<div class="card__header bg--gradient">personal</div>
					<div class="card-body">
						<h5 class="card-title haystack">Marcus-Christian Brisset</h5>
						<div class="row m-1">
							<div class="col-4 p-1 fw-bold haystack">Name:</div>
							<div class="col p-1 haystack">Marcus-Christian Brisset</div>				
						</div>
						<div class="row m-1">
							<div class="col-4 p-1 fw-bold haystack">Date of birth:</div>
							<div class="col p-1 haystack">12.04.1984</div>				
						</div>
						<div class="row m-1">
							<div class="col-4 p-1 fw-bold haystack">Address:</div>
							<div class="col p-1 haystack">Johnstraße 83/7 A-1150 Wien</div>				
						</div>
						<div class="row m-1">
							<div class="col-4 p-1 fw-bold haystack">Mobile:</div>
							<div class="col p-1 haystack">+43 (680) 22 100 71</div>				
						</div>
						<div class="row m-1">
							<div class="col-4 p-1 fw-bold haystack">Mail:</div>
							<div class="col p-1 haystack">marcus.c.brisset@gmail.com</div>				
						</div>
						<a href="files/brisset_cv_final.pdf" class="btn bg-color-1 bg--gradient border--beveled mt-2 shadow--custom--xs">Download my CV</a>
					</div>
				</div>

<!--	CAREER START	-->

				<div class="card order-2 w-100 bg-color-1 border--beveled shadow--custom--s">
					<div class="card__header bg--gradient">career</div>
					<div class="card-body">
						<h6 class="card-title h--pre">12/2020 - ongoing</h6>
						<h5 class="card-title h--has-border haystack">Skill enhancement and job-seeking</h5>
						<div class="row p-3">
							<div class="col-md">
								
								<h3 class="text-color-1"><span class="highlight">&raquo;</span> <span class="haystack">CODERS.BAY Vienna</span> <span class="h--sub">(08/2021 - 03/22)</span></h3>
								<ul>
									<li class="haystack">Software Development Course</li>
									<li class="haystack">Qualifying passed (5 weeks of Web, Java, Career coaching, Project management, Network technology)</li>
									<li class="haystack">
										<b>Key aspects:</b>
										<br />Java, Spring Boot, Spring Security, Maven & Gradle, JUnit, Android Studio
										<br />HTML, CSS, Bootstrap, Javascript, TypeScript, Vue
										<br />SQL (MySQL bzw. MariaDB)
										<br />Git, Agiles Projektmanagement (Scrum)										
									</li>
								</ul>
								
								<h3 class="text-color-1"><span class="highlight">&raquo;</span> <span class="haystack">die Berater</span> <span class="h--sub">(03/21 – 05/21)</span></h3>
								<ul>
									<li class="haystack">Language course for Business English B2 </li>
									<li class="haystack">Graduated <span class="highlight">C</span></li>
								</ul>
								
							</div>
						</div>
						
					</div>
				</div>

				<div class="card order-2 w-100 bg-color-1 border--beveled shadow--custom--s">
					<div class="card__header bg--gradient">career</div>
					<div class="card-body">
						<h6 class="card-title h--pre">01/2016 - 11/2020</h6>
						<h5 class="card-title h--has-border haystack">Logistics Operative</h5>
						<div class="row p-3">
							<div class="col-md">
								
								<h3 class="text-color-1"><span class="highlight">&raquo;</span> <span class="haystack">Otto Bock Healthcare Products GmBH</span></h3>
								<ul>
									<li class="haystack">Packaging medical devices in compliance with the corresponding regulations and specifications</li>
									<li class="haystack">ESD Training</li>
								</ul>
								
							</div>
						</div>
						
					</div>
				</div>
				
				<div class="card order-2 w-100 bg-color-1 border--beveled shadow--custom--s">
					<div class="card__header bg--gradient">career</div>
					<div class="card-body">
						<h6 class="card-title h--pre">06/2014 - 09/2015</h6>
						<h5 class="card-title h--has-border haystack">Logistics Operative</h5>
						<div class="row p-3">
							<div class="col-md">
								
								<h3 class="text-color-1"><span class="highlight">&raquo;</span> <span class="haystack">Logistik Park 19 GmbH</span></h3>
								<ul>
									<li class="haystack">Packaging and shipping automobile parts</li>
									<li class="haystack">Stock receipt</li>
									<li class="haystack">Forklift Operator</li>
								</ul>
								
							</div>
						</div>
						
					</div>
				</div>


			</div>
			
		</main>
		<script src="src/js/cursor.js"></script>
		<script src="src/js/script.js"></script>
		<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>
		
<!-- BACK TO TOP START -->

		<div id="backToTop" class="back-to-top-wrap back-to-top-wrap--hidden">
			<a class="btn border--inverted back-to-top-btn" href="#pageTop" title="Back to top">Back to top</a>
		</div>
	</body>
</html>
